cg-comp(1)

NAME
cg-comp - This application is part of ( cg3 )

This tool is part of the CG-3 constraint grammar system: https://visl.sdu.dk/cg3.html.

SYNOPSIS
cg-comp grammar_file [input_file [output_file]]

DESCRIPTION
cg-comp is the program used to compile constraint grammars from a text format to a binary format that results in faster load times. It reads the grammar file from input_file and writes output to output_file. The binary grammar files generated can be used in the cg-proc(1) and vislcg3(1) disambiguators.

SEE ALSO
cg-proc(1), vislcg3(1)

BUGS
Email to: Tino Didriksen <mail@tinodidriksen.com>

AUTHOR
(c) 2007-2014 GrammarSoft ApS